// Cameron Scott
// October 25, 2022
// Lab #9A, Section 002
// This program prints a ppm image of the Irish Flag using functions 
// to fill the array with the corresponding colors.
//

#include "defs.h"

// Function for getting width
int getWidth() {
	int width;

	fprintf(stderr, "\n\nFlag of Ireland");
	fprintf(stderr, "What width do you want the flag to be? ");
	scanf("%d", &width);

	return width;
}


